<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ina/whina2201m000" xml:lang="en">
   <Header>
      <Title>Calculate Economic Order Quantity (Camp) (whina2201m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to calculate the <Link href="/baanerp/tc/glossary/glossary#000060" role="glossary">economic order quantity</Link> for
		  a range of items by means of Camp's formula:</Paragraph>
      </AimSection>
      <GeneralSection>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph> Q = Sqrt ((2 * D * F)/I)</Paragraph>
            <FigLegend>
               <LegendEntry>
                  <Symbol>Q</Symbol>
                  <Desc>economic order quantity</Desc>
               </LegendEntry>
               <LegendEntry>
                  <Symbol>D</Symbol>
                  <Desc>expected annual issue</Desc>
               </LegendEntry>
               <LegendEntry>
                  <Symbol>F</Symbol>
                  <Desc>order costs</Desc>
               </LegendEntry>
               <LegendEntry>
                  <Symbol>I</Symbol>
                  <Desc>inventory carrying costs per inventory unit</Desc>
               </LegendEntry>
            </FigLegend>
         </Formula>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Updates</SectionTitle>
         <List>
            <ListIntro>The <GUIRef href="/baanerp/tc/ibd/tcibd2100s000#tcibd200.ecoq" role="manual">Economic Order Quantity</GUIRef> field in the <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Item - Ordering (tcibd2100s000)</GUIRef> session is updated for all items within the selected
			 range:</ListIntro>
            <ListItem>For which the <GUIRef href="/baanerp/tc/ibd/tcibd2100s000#tcibd200.auso" role="manual">Inventory/Order Data</GUIRef> check box in the <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Item - Ordering (tcibd2100s000)</GUIRef> session is selected.</ListItem>
            <ListItem>If the <GUIRef href="/baanerp/wh/ina/whina2201m000#upd.itm.data" role="manual">Item Data</GUIRef> check box in the current session is selected.</ListItem>
         </List>
         <List>
            <ListIntro>The <GUIRef href="/baanerp/wh/wmd/whwmd2110s000#whwmd210.ecoq" role="manual">Economic Order Quantity</GUIRef> field in the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Warehouse - Item (whwmd2110s000)</GUIRef> session is updated for the items specified in the
			 range if:</ListIntro>
            <ListItem>The <GUIRef href="/baanerp/wh/wmd/whwmd2110s000#whwmd210.auso" role="manual">Update Inventory/Order Data</GUIRef> field in the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Warehouse - Item (whwmd2110s000)</GUIRef> session is selected.</ListItem>
            <ListItem>The item warehouse status is <GUIRef href="/baanerp/wh/domains/wmd.iwhs#active" role="option">Active</GUIRef> (see the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Warehouse - Item (whwmd2110s000)</GUIRef> session).</ListItem>
            <ListItem>The <GUIRef href="/baanerp/wh/ina/whina2201m000#upd.wrh.data" role="manual">Item Data by Warehouse</GUIRef> check box in the current session is selected.</ListItem>
         </List>
      </GeneralSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>To preview the calculation results in a report before the
		  economic order quantities are actually updated, select <GUIRef href="/baanerp/wh/domains/smup#simulate" role="option">Simulate</GUIRef>.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000005" role="manual">To calculate demand forecast for each period</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="sim.or.update">
         <Header>
            <Title>Simulate/Update</Title>
         </Header>
         <FuncDesc>To preview the calculation results in a report before the
		  economic order quantities are actually updated, select <GUIRef href="/baanerp/wh/domains/smup#simulate" role="option">Simulate</GUIRef>.</FuncDesc>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>
               <GUIRef href="/baanerp/wh/domains/smup#update" role="option">Update</GUIRef>
            </Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="upd.itm.data">
         <Header>
            <Title>Item Data</Title>
         </Header>
         <FuncDesc>If this check box is selected, and the <GUIRef href="/baanerp/tc/ibd/tcibd2100s000#tcibd200.auso" role="manual">Inventory/Order Data</GUIRef> field in the <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Item - Ordering (tcibd2100s000)</GUIRef> session is selected, the item data is updated in the <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Item - Ordering (tcibd2100s000)</GUIRef> session.</FuncDesc>
         <SimpleSection>
            <Paragraph>If this check box is cleared, the newly calculated value is not entered in
			 the relevant field in the <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Item - Ordering (tcibd2100s000)</GUIRef> session.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="upd.wrh.data">
         <Header>
            <Title>Item Data by Warehouse</Title>
         </Header>
         <FuncDesc>If this check box is selected, the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000#whwmd210.auso" role="manual">Update Inventory/Order Data</GUIRef> field in the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Warehouse - Item (whwmd2110s000)</GUIRef> session is selected, and the item warehouse status is <GUIRef href="/baanerp/wh/domains/wmd.iwhs#active" role="option">Active</GUIRef>,
		  the value is written to the relevant field in the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Warehouse - Item (whwmd2110s000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.eoq">
         <Header>
            <Title>Economic Order Quantity</Title>
         </Header>
         <FuncDesc>If this check box is selected, the <Link href="/baanerp/tc/glossary/glossary#000060" role="glossary">economic order quantity</Link> is
		  printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.only.change">
         <Header>
            <Title>Only Changed EOQ</Title>
         </Header>
         <FuncDesc>If this check box is selected, only the changed economic order quantity is
		  printed.</FuncDesc>
         <SimpleSection>
            <Paragraph>You can only select or clear this check box if the <GUIRef href="/baanerp/wh/ina/whina2201m000#print.eoq" role="manual">Economic Order Quantity</GUIRef> check box is selected.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Calculate EOQ</Title>
         </Header>
         <FuncDesc>Calculates the <Link href="/baanerp/tc/glossary/glossary#000060" role="glossary">economic order quantity</Link>.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>The economic order quantity becomes one if:</ListIntro>
               <ListItem>No inventory unit is specified for the item. You can
				specify the inventory unit for each item in the <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Item - General (tcibd0101s000)</GUIRef> session.</ListItem>
               <ListItem>The warehouse's inventory carrying costs are zero. You can
				specify the warehouse's inventory carrying costs in the <GUIRef href="/baanerp/wh/wmd/whwmd4100s000" role="session">Item - Warehousing (whwmd4100s000)</GUIRef> session.</ListItem>
               <ListItem>The calculated economic order quantity is less than one.</ListItem>
            </List>
         </SimpleSection>
      </CommandHelp>
   </FormCommands>
</Session>